-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.8.0
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, dbconfig-no-thanks, debian-archive-keyring, debootstrap, debos, devscripts, dosfstools, fdisk, libslirp-helper, linux-image-generic, mmdebstrap, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, systemd-resolved, uidmap, user-mode-linux, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 3:4.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatch-vcs, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-file <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-rich <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 75e2986ec8e55698a35e1008c53fc459f6dcf989 1082284 debusine_0.8.0.tar.xz
Checksums-Sha256:
 f9dd310284ffac5dd88944237146afa7b1aff915e9e58f273a355059f59ba39b 1082284 debusine_0.8.0.tar.xz
Files:
 5004a1eaf03ea23db3047b496b5fd0c0 1082284 debusine_0.8.0.tar.xz
Dgit: 31df4d80ff58f068b06cd40b79fc7a003ce8b858 debian archive/debian/0.8.0 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdtUDsACgkQOTWH2X2G
UAuDdg//RRRtrJi+bOHhMs+IKNYwehPwCjNULg1kV6K0aAIcPMtpHsXTnTXmy2NW
0v3r/KLlteqMmz3SbK3weBsZQb4t/F8rlkJlT4Ru4F61gcG4KjTkWN/laGbsLlUk
pa4ozbFRJihNn+NbmWNzGsBDQi9ZhbXo6U0Aye7fSdrQj2OvKS55TdBjqv54uSpE
5bL9YKBB/84knN50STgaE6fpTcZLgnUGWe8rxA66hbTgup+3PiEtG3h24L0y5EmS
m5qxFdA+9kYjJTXlYb2YKL55yZvAYengZsdTTD0o+tVchk+pJ3K3ku6tZewd65tC
EhuS6H7JLyZtkbxQEmtJtvsZjwYeOA9VBdSnwGo7h8JnChrYWl/HtMHlQzV/OoO8
JtjUlkUxZFt6wlZYnysva/khJS9rDiXvsFHF/28XY8phdvkM5zDu9oMz8F6dlVrv
vf4ckCqj+uhPgnAlNogEYfg6pKNpzrg09zUP+RRwlsw1SDVez1ci0Mmw/KcYoaTR
FKwvaZboV8J9n/kmqB/hS29T/FWAhVENeJb+MMIvii69REDfTrrIPUKLeAF35rxX
2yzk7I9M7kazgfvGhWhwILoUUDo+dapdJJ6DUZ9/Tfsxip3ZdFWokekabDEk4mmj
j3Y1dC6JaKIOMPOGqDkiD5F8aDxlC8z4BdJzntBsAKHN/n8is8o=
=n+nq
-----END PGP SIGNATURE-----
